*{margin: 0; padding: 0;}

.bottom{
clear: both; }

html, body {
	height: 100%;
	
}
body {
	margin: 0;
	padding: 0;
	color: #FFF;
	font-size: 80%;
	font-family: "verdana";
}

#container {
	position: relative;
	min-height: 100%;
}

img
{
	border: 0;
}

#topCont
{
	width: 100%;
	height: 140px;
    /*margin: 0 auto;*/
    background-color:#000;
}

#top
{
    background-image:url(../images/headback.jpg);
	background-repeat: repeat-x;
	margin: 0 auto;
	width: 870px;
    height: 140px;
}

#phoneno
{
	margin:110px 0 0 10px;
    height: 25px;
    float: right;
    font-size: 100%;
	font-family: "verdana";
    font-weight:normal;
    color: #FFF;
}
 
#logo
{
    margin: 0 0 0 0;
    text-align: left;
    float:left;
 }
 
 #title
{
    margin: 70px 0 0 0;
    text-align: left;
    float:left;
 }

#bannerCont
{
	width: 100%;
}

#banner
{
	margin: 0 auto;
	width: 860px;
    height: 200px;
    background-color: #FFF;
	padding: 0 0 0 0;
}

#banner img
{
	padding: 0 0 0 0;
}

#breadcrumbs {margin: 0 0 10px 20px; padding: 10px 0 0 0; color: #999;  font-size: 85%;}
#breadcrumbs a{	color: #666;	text-decoration:none;}
#breadcrumbs a:hover{	text-decoration:underline;}

#mainmenuCont
{
    background-image:url(../images/menu_back.jpg);
	background-repeat: repeat-x;
    height: 35px;
	width: 100%;
	border-top: #DDD solid 1px;
    margin: 0 0 5px 0;
}
 
#mainmenu
{
    width: 870px;
    margin: 0 auto;
}
 
#mainmenu ul
{
	list-style-type: none;
}
 
#mainmenu li
{
	display: inline;
}

#mainmenu a
{
 float:left;
 padding: 7px 6px 7px 6px;
 text-decoration: none;
 color: #CCC;
 border-right: #333 solid 1px;
 border-left: #999 solid 1px;
 font-size: 100%;
 font-weight:normal;
}

#mainmenu a:hover
{
 color: #FFF;
}


#mainCont
{
	width: 100%;
	
}

#main
{
	margin: 0 auto;
	width: 880px;
    min-height:640px;


}

#maincontent
{
	float: left;
	width: 879px;
	padding: 0 0 0 0;
	line-height: 150%;
}

#maincontent p
{
	margin: 0 0 15px 0;
	padding: 0;
    color: #333;
	font-size: 85%;
}

#maincontent a { color: #226368;}
#maincontent a:hover{color: #226368}

#maincontent h1
{
	margin: 10px 0 10px 0;
	padding: 0;
	font-weight: bold;
	font-size: 130%;
	color: #2A7C82;
}

#maincontent h2
{
	margin: 10px 0 5px 0;
	padding: 0;
	font-weight: bold;
	font-size: 100%;
	color: #333;
}

#maincontent img
{
	float: right;
	margin: 0 0 15px 15px;
	padding: 5px;
	border: 1px solid #CCC;
}

#maincontent ul
{
	margin: 0 0 15px 30px;
	list-style-type: square;
	color: #2A7C82;
	font-size: 85%;
}

#maincontent blockquote
{
	margin: 0 0 15px 20px;
	padding: 0 0 0 15px;
	border-left: 3px solid #2A7C82;
	color: #666;
	font-size: 80%;
}

#maincontent ul li span
{
	color: #333;
}

#marginbox{ width:291px; margin: 10px 0 0 0; float: left; }

#homebox{ height: 300px; width: 290px; margin: 0 0 20px 0;}
#homebox h1
{
	margin: 0 10px 10px 10px;
	padding: 0;
    font-weight: normal;
	font-size: 110%;
	color: #CA4031;
    line-height: 150%;
}

#homebox p
{
	margin: 0 10px 10px 10px;
	padding: 0;
	font-weight: normal;
	font-size: 85%;
	color: #666;
	line-height: 150%;
}

#homebox a { color: #CA4031;}
#homebox a:hover{color: #CA4031}

#contentbox{ float:left; color: #666; width: 590px; font-size: 85%; line-height: 150%; margin: 10px 0 0 0; height: 620px; line-height: 150%;}
#contentbox h1
{
	margin: 0 10px 10px 10px;
	padding: 0;
    font-weight: normal;
	font-size: 140%;
	color: #CA4031;
    line-height: 150%;
}

#contentbox h2
{
	margin: 20px 10px 5px 10px;
	font-weight: bold;
	font-size: 100%;
}

#contentbox p
{
	margin: 0 10px 10px 10px;
	padding: 0;
	font-weight: normal;

}
#contentbox a { {text-decoration:none; color: #CA4031 }}
#contentbox a:hover{{text-decoration:underline; color: #CA4031 }}
#contentbox ul
{
	margin: 0 0 15px 30px;
	list-style-type: square;
	color: #666;
}

#contentbox ul li span
{
	font-weight: bold;
}

#colourbox{ text-align: center; color: #666; width: 270px;	font-size: 85%;	line-height: 150%; margin: 40px 0 0 0; float:right;}
#colourbox h1
{
	margin: 0 10px 10px 10px;
	padding: 0;
    font-weight: bold;
	font-size: 120%;
	color: #000;
    line-height: 150%;
}

#colour_map{float:right ; color: #666; font-size: 85%; line-height: 150%; margin: 10px 0 0 0;}
#colour_map ul
{
	width: 120px;
	float:right;
	list-style-type: none;
	text-align: left;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

#thumbnails {margin: 20px 0 0 10px; text-align:left;}
#thumbnails h1
{
	margin: 0 10px 10px 0;
	font-weight: bold;
	font-size: 100%;
	color: #666;
	line-height: 150%;
}

#thumbnails img{ border:1px solid #ccc; padding: 5px; margin: 0 10px 10px 0; }

#homebox ul li span
{
	color: #666;
}


#homebox img
{
	margin: 0 0 10px 10px;
}

#contactbox{width: 500px; margin: 0 0 0 5px; }

#rightDiv
{
	float: right;
	width: 319px;
    padding: 50px 20px 0 0;
}

#footerCont
{
	position: absolute;
	bottom: 0;
	width: 100%;
}

#footer
{
	margin: 0 auto;
	width: 880px;
	font-size: 85%;
	color: #999;
}

#quote
{
	width: 880px;
	text-align: center;
	padding: 0 0 20px 0px;
	color: #666;
}
#quote a{text-decoration:none; color: #CA4031 }
#quote a:hover{text-decoration:underline; color: #CA4031}

#footercent
{
	width: 880px;
	text-align: center;
	padding: 0 0 0 0;
}

#footercent a{text-decoration:none; color: #999 }
#footercent a:hover{text-decoration:underline; color: #333}

#footerleft
{
	float: left;
	width: 400px;
	padding: 10px 0 10px 0;
}

#footerright
{
	float: right;
	width: 400px;
	padding: 10px 0 10px 0;
	text-align: right;
}

#footerright a{text-decoration:none; color: #A4C53A }
#footerright a:hover{text-decoration:underline; }